{% extends 'base.html.twig' %}

{% block body %}
        {% if app.request.hasPreviousSession %}
            {% for type, messages in app.session.flashbag.all() %}
                {% for message in messages %}
                    <div class="flash-{{ type }}">
                        {{ message }}
                    </div>
                {% endfor %}
            {% endfor %}
        {% endif %}

        <div class="text-center">
            {% block fos_user_content %}
            {% endblock fos_user_content %}
        </div>
{% endblock %}
